Bug 110237 - VPN Client requirements
Summary: VPN Client requirements
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ipsec-tools   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-17 14:16 UTC by Nick Thorley
Modified: 2014-03-17 02:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-04 21:52:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nick Thorley 2003-11-17 14:16:37 UTC
Description of problem:

I feel it necessary to log a new bugzilla to request that VPN clients
be written for fedora.  On a daily basis connections to VPN servers
are required and fedorea does not yet have the ability to connect to
them.  I feel that VPN components ipsec and pptp components should be
written and that work be redirected to this.  I am sure alot of people
would drather work be done on features like this than to have more
fancy games etc.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bill Nottingham 2005-02-04 21:52:33 UTC
Currently both ipsec-tools and openswan are in Fedora Core.


Note You need to log in before you can comment on or make changes to this bug.